## xfce4-wmdock-plugin 0.3.2

=== debian/changelog ===
xfce4-wmdock-plugin (0.3.2-1ubuntu2) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:47 +0100

xfce4-wmdock-plugin (0.3.2-1ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4683), no Ubuntu changes.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to force using the correct version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Dec 2010 23:44:47 +0100

xfce4-wmdock-plugin (0.3.2-2) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.1.
    - add build-dep on libxfcegui4-dev.
  * Switch to 3.0 (quilt) source format.
  * debian/patches:
    - 01_port-xfce4-panel-47 added, port plugin to xfce4-panel 4.7.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_fix-indirect-dso-linking.patch: pass missing -lX11, fixes FTBFS
      with binutils-gold.
    - series: refreshed.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 21:45:34 +0100

xfce4-wmdock-plugin (0.3.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release
  * debian/control:
    - correct Uploaders field.
    - add build-dep on intltool.

  [ Enrique Monge ]
  * Set standards version to 3.8.0
    - Add README.source

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 21:15:51 +0100

xfce4-wmdock-plugin (0.2.0-1) unstable; urgency=low

  [ Enrique Monge ]
  * New upstream release
  * changed Depends from debhelper 5 to debhelper >= 6

  [ Yves-Alexis Perez ]
  * debian/copyright: 
    - remove GPLv2 text, and add link to common-licenses.
    - update dates.
  * debian/control: edit short and long description, correct Xfce casing.

 -- Enrique Monge <emonge@debian.org.sv>  Sun, 27 Apr 2008 18:47:07 +0200

xfce4-wmdock-plugin (0.1.8-1) unstable; urgency=low

  * New upstream release
  * Remove patch from #451392, upstream already include the patch
    - Removing patches
    - Remove patchsys includes at debian/rules

 -- Enrique Monge <emonge@debian.org.sv>  Thu, 27 Dec 2007 20:51:27 -0600

xfce4-wmdock-plugin (0.1.6-3) unstable; urgency=low

  * really add patch to fix segfault.                  (really) closes: #451392

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Dec 2007 00:24:03 +0100

xfce4-wmdock-plugin (0.1.6-2) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/patch:
    - added 01_fix-implicit-pointer-conversion, fix a possible segfault on
      amd64 and ia64. Thanks Dann Frazier.                      closes: #451392
  * debian/control:
    - updated my email address.
    - updated standards version to 3.7.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Dec 2007 18:07:55 +0100

xfce4-wmdock-plugin (0.1.6-1) unstable; urgency=low

  [ Enrique Monge ]
  * Initial release                                             closes: #446652 

 -- Enrique Monge <emonge@debian.org.sv>  Sun, 14 Oct 2007 09:36:13 -0600
