=== debian/control ===
Source: xfce4-wmdock-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Enrique Monge <emonge@debian.org.sv>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 6), autotools-dev, cdbs, xfce4-panel-dev (>= 4.7.7),
 libwnck-dev, intltool, libxfcegui4-dev
Standards-Version: 3.9.1
Homepage: http://www.ibh.de/~ellguth/xfce4-wmdock-plugin.html
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-wmdock-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-wmdock-plugin/

Package: xfce4-wmdock-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Compatibility layer for running WindowMaker dockapps on Xfce
 The WMdock plugin is a compatibility layer for running WindowMaker
 dockapps on the Xfce desktop.
 It integrates the dockapps into a panel, closely resembling the look
 and feel of the WindowMaker dock or clip, respectively.
