## xfce4-wmdock-plugin 0.3.4

=== debian/changelog ===
xfce4-wmdock-plugin (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_port-xfce4-panel-47 dropped, included upstream.
  * debian/rules:
    - pick build flags from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to build flags.
    - switch to dh7 tiny rules
    - override dh_auto_test to not do anything.
  * debian/control:
    - add build-dep on hardening-includes.
    - remove Simon, Emanuele and Enrique from uploaders. 
    - drop build-dep on cdbs and update debhelper one for overrides.
  * debian/docs added, install docs previously installed by cdbs.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 May 2011 23:23:56 +0200

xfce4-wmdock-plugin (0.3.2-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.2.
    - add build-dep on libxfcegui4-dev.
  * Switch to 3.0 (quilt) source format.
  * debian/patches:
    - 01_port-xfce4-panel-47 added, port plugin to xfce4-panel 4.7.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_fix-indirect-dso-linking.patch: pass missing -lX11, fixes FTBFS
      with binutils-gold.                                       Closes: #556702
    - series: refreshed.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 10:36:05 +0200
