=== debian/control ===
Source: xfce4-wmdock-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), xfce4-panel-dev, libwnck-dev, intltool, 
 libxfcegui4-dev, hardening-includes
Standards-Version: 3.9.2
Homepage: http://www.ibh.de/~ellguth/xfce4-wmdock-plugin.html
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-wmdock-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-wmdock-plugin/

Package: xfce4-wmdock-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Compatibility layer for running WindowMaker dockapps on Xfce
 The WMdock plugin is a compatibility layer for running WindowMaker
 dockapps on the Xfce desktop.
 It integrates the dockapps into a panel, closely resembling the look
 and feel of the WindowMaker dock or clip, respectively.
