## xfce4-wmdock-plugin 0.6.0

=== debian/changelog ===
xfce4-wmdock-plugin (0.6.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_fix_format-string added, fix a format string issue.
    - 02_fix-indirect-dso-linking removed, now useless.
  * debian/control:
    - add build-dep on dh-autoreconf, xdt-autogen and libtool
  * debian/rules:
    - use autoreconf addon to update config.guess for aarch64 support.
    - run xdt-autogen to fix configure after autoreconf.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Nov 2013 21:42:26 +0100

xfce4-wmdock-plugin (0.3.4-2) unstable; urgency=low

  * debian/rules:
    - switch to dh tiny rules.
    - enable parallel build.
    - enable all hardening flags.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop build-dep on hardening-includes.
    - update standards version to 3.9.4.
  * debian/patches:
    03_add-wmdock.desktop-to-POTFILES added, add
    panel-plugin/wmdock.desktop.in.in to POTFILES.in since it contains
    translatable strings.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 14:18:34 +0200
