=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-wmdock-plugin/([\d\.]+)/ \
	xfce4-wmdock-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
